Bug 8494 - python-tools: Wrong Group and Description
python-tools: Wrong Group and Description
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: python (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-15 13:45 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 10:09:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-01-15 13:45:13 EST
Actually a bug in 6.2, but bugzilla doesn't handle it yet.
The python-tools .spec file is somewhat off. In individual package
selection, it shows up in its own group ("python-tools(Group)" rather than Applications/Development,
and its description is "python-tools(Description)".
Comment 1 Nalin Dahyabhai 2000-01-17 11:30:59 EST
Fixed.  Nice catch.

Note You need to log in before you can comment on or make changes to this bug.